<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-26/digital-comic/915826</Web>
  <Volume>2019</Volume>
  <Summary>Ten years have passed. Sonja is uninterested in battle…she’d rather eat meat and drink ale. But The Red’s hand will be forced, and she will answer the call to battle.

By LUKE LIEBERMAN (Red Sonja: The Price Of Blood) and DREW MOSS (Vampirella/Red Sonja).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915826], [ASINB08TGB9TFS]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
